Oracle XSQL servlet执行任意Java代码漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1205880 漏洞类型 未知
发布时间 2001-03-12 更新时间 2005-05-02
CVE编号 CVE-2001-0126 CNNVD-ID CNNVD-200103-058
漏洞平台 N/A CVSS评分 7.5
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200103-058
|漏洞详情
OracleXSQLservlet1.0.3.0以及之前版本存在漏洞。远程攻击者借助XSLT样式表中xml-stylesheet参数通过重定向XSQL服务器到另一个源码执行任意Java代码。
|参考资料

来源:BUGTRAQ
名称:20010123PatchforPotentialVulnerabilityinOracleXSQLServlet
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=98027700625521&w=2
来源:BUGTRAQ
名称:20010109OracleXSQLservletandxml-stylesheetallowexecutingjavaonthewebserver
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=97906670012796&w=2
来源:XF
名称:oracle-xsql-execute-code(5905)
链接:http://xforce.iss.net/static/5905.php
来源:BUGTRAQ
名称:20010123PatchforPotentialVulnerabilityinOracleXSQLServlet
链接:http://marc.theaimsgroup.com/?l=bugtraq&m=98027700625521&w=2